<!--
    @int:
    update translation for aria-label if we have additional languages
-->
<nav id="main-menu" class="c-menu-main u-typo:l" aria-label="Haupt-Navigation">
    <ul class="c-menu-main__list" role="menu">
        {% for menuMainItems_i in menuMainItems %}
            <li class="c-menu-main__item" role="menuitem">
                <a href="{{ menuMainItems_i.url }}" class="c-menu-main__link" {% if menuMainItems_i.current %}aria-current="true"{% endif %}>{{ menuMainItems_i.title }}</a>
            </li>
        {% endfor %}
    </ul>
</nav>
